.gift-card-heading{
  text-align: center;
  margin: auto;
  display: block;
}

.center-h2{
  text-transform: uppercase;
  font-size: 44px;
  display: inline-block;
  margin: 0 0 30px 15px;
  color: #045433;
  }

.fa-credit-card-alt{
  font-size: 44px;
  color: #045433;
  display: inline-block;
}

a.comming-soon-btn{
  background-color: #352417 !important;
  width: 120px !important;
  text-decoration: none;
  font-size: 14px !important;
  font-weight: 600;
}

span.coming-soon-map{
  color: #56ab4a;
  font-size: 18px;
  font-weight: 600;
	display: block;
}

span.coming-soon-pin-map{
  color: #56ab4a;
  font-size: 13px;
  font-weight: 700;
}
#caterForm .no-float label{
	float:none;
}
 input.select-design {
    display:none;
}
input.select-design + label span {
    display:inline-block;
    width:25px;
    height:25px;
    margin:-1px 4px 0 0;
    background:url('/img/uncheck1.png') left top no-repeat;
    cursor:pointer;
	background-size: cover;
	vertical-align: middle;
}
input.select-design:checked + label span {
    background:url('/img/check.png') left top no-repeat;
	background-size: cover;
}
.vertical-gap{
	width:20px;
	display:inline-block;
}
.d-block{
	display:block;
}
.deliveries img{
	border-radius:5px;
	max-width:40px;
	margin:5px;
}


/*======= Fundraising Page ======= */


.how-icons div img {
	margin-bottom: 30px;
}

.how-copy {
	font-weight: 600;
}

.how-icons div {
	padding: 0 40px;
	margin: 10px 0;
}

.img-no-gutter {
	background-image: url(https://bucketeer-ff6aeda6-6bbf-4eee-8c97-c5f47ac401d8.s3.amazonaws.com/535-fun-img.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    margin: 0;
    padding-right: 0;
    padding-left: 20px;
    height: 420px;
}

.green {
	padding: 45px;
}

.green h2 {
    font-size: 44px;
    margin: 0 0 30px;
    color: #045433;
}

.green p {
	font-size: 20px;
    line-height: 40px;
}

@media(max-width: 1200px) {
	.img-no-gutter {
		height: 456px;
	}
}

@media(max-width:992px){
	.img-no-gutter {
		height: 584px;
	}
}

@media(max-width:576px){
	.img-no-gutter {
		height: 400px;
	}
}

.fund {
	min-height: 511px;
}

.fund.green h2 {
	font-size: 32px;
}

.fund .accordion .question {
	margin: 20px 0;
}

.fund .accordion .question:last-child {
	margin: 0;
}

.fund .accordion .question div.read {
	font-size: 24px;
	line-height: 30px;
	font-weight: 600;
	margin: 0 40px;
	cursor: pointer;
}


.fund .accordion .question div.more p {
	font-size: 18px;
	line-height: 28px;
}

.fund .accordion .question div.more  {
	padding: 15px 20px;
    margin-left: 20px;
}

.fund .accordion .question div.more:last-child  {
	padding: 15px 20px 0;
}

.fund .accordion .question div.read:before {
	content: "\f067";
	font-family: "FontAwesome";
	color: #045433;
	position: absolute;
	left: 50px;
}

.fund .accordion .question div.read.open:before {
	content: "\f068";
	font-family: "FontAwesome";
	color: #045433;
	position: absolute;
	left: 50px;
}

.fund.green.app {
	background: #e1e1e1;
}

.fund.green.app h2 {
	text-align: center;
}

.fund.app .form-group .form-control {
	height: 46px;
	font-size: 16px;
	color: #000;
	border: transparent;
	border-radius: 0;
}

.fund.app .form-group textarea.form-control {
	height: auto;
}

.fund.app .form-group {
	margin-bottom: 15px;
    padding-right: 5px;
    padding-left: 5px;
}

.fund.app .form-group button.btn {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 30px;
	padding: 25px 80px;
}

@media (max-width: 1200px) {
	.fund {
		min-height: 588px;
	}	
}

@media (max-width: 992px) {
	.fund {
		min-height: 767px;
	}
}

@media (max-width: 768px){
	.fund {
		min-height: auto;
	}
}

@media (max-width: 340px) {
	.fund.app .form-group button.btn {
		font-size: 25px;
		padding: 25px 65px;
	}
}